<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
    
    <title>The Dictionary Browser View</title><meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
    <link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
    <meta content="Jens Mittelbach" name="DC.creator" />
    <meta content="2008-12-17T18:14:09.72" name="DC.date" />
    <link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" /></head>

  <body>
    <h1 id="toc0">The Dictionary Browser View</h1>
    <p>
In order to look up the entry in the dictionary click on the short
form. If you click on BMZ for instance, the Dictionary Browser View
will show you the entire entry for “Wurm”. </p>
    <div class="frameFrame" id="Rahmen47Cframe">
      <div>
        <img alt="Grafik29" class="frameGraphics" id="Grafik297Cgraphics" src="dictionaryBrowser-img1.jpg" />
      </div>
      <p class="Figure">Figure: The Dictionary Browser View</p>
    </div>
    <p>This
quick view starts with the article in question. However, it lists the
following articles as well, depending on their length.</p>
    <p>There are several options to go into more detail:</p>
    <p>You can look up the searchlemma in the Middle High German Dictionary by Matthias Lexer (LEX) by clicking on the icon <img alt="Grafik30" class="frameGraphics" id="Grafik307Cgraphics" src="dictionaryBrowser-img2.jpg" /> and the Middle High German Word ListSupplement by Kurt Gärtner et al. (FiB) by clicking on the icon <img alt="Grafik31" class="frameGraphics" id="Grafik317Cgraphics" src="dictionaryBrowser-img3.jpg" />.</p>

    <p>You can browse the dictionary by clicking on the left or right arrow.</p>
    <div>
      <img alt="Grafik32" class="frameGraphics" id="Grafik327Cgraphics" src="dictionaryBrowser-img4.jpg" />
    </div>
    <p>The option “Volldarstellung” will open up the complete functionality of the dictionary network, which comprises:</p>
    <ul>
      <li>
        browsable lemma search list,
      </li>
      <li>
        browsable display of articles,
      </li>
      <li>
        full-text search,
      </li>
      <li>
        lemma search,
      </li>
      <li>
        linked entries,
      </li>
      <li>
        citable references,
      </li>
      <li>
        structured entry-views (depending on the dictionary),
      </li>
      <li>
        links within the dictionary entry (in the Middle High German dictionaries),
      </li>
      <li>
        maps (in the Dialect dictionaries).
      </li>
    </ul>
    <p>A comprehensive description will be linked soon.</p>
  </body></html>